Auteur Sujet: new installe d'emma deb 1.02 64 bits ,  (Lu 44 fois)

jibel

  • Newbie
  • *
  • Messages: 32
  • Retraité...Vive moi.....
    • Voir le profil
new installe d'emma deb 1.02 64 bits ,
« le: septembre 12, 2017, 04:57:13 pm »
Bonjour,
Suite a ma 3 ème installe, je viens de découvrir quelques ennuis... J'ai les outils de mozilla's , firefox et thunderbird OK une fois qu'ils sont installés et prêts , je m'aperçois que le transfert des liens de mails sont avec "kmail" comme courrielleur  ? ? ? Pourquoi que je n'arrive pas a ce que cela soit  "thunderbird===> firefox" et non "kmailmail ===> firefox"
Qu'est-ce que vient faire kmail comme courrielleur 1er ? ? ?
J'ai essayé que thunderbird soit mon courrielleur et échec; c'est toujours kmail qui est celui qu'il faut? ? ? ? Merci de me faire savoir comment faire pour que thunderbird soit en osmose avec firefox ..
deuxieme point , qu'est-ce que viennent faire , lilo et https everywhere dans  emmabuntus? Que skype est a changer , a cause de ce problème de "obsolescente"  de la version 4.3 qui est remplacée par la version 5.4 beta et la derniere version soit la 8.5 pour linux? ? ? merci pour vos réponses , cordialement  8-)
Toutes fautes de syntaxe, d'orthographe, grammaire,  peuvent être susceptible d'être modifié sans l'accord de moi-même. 8-) et toc !

Patrick

  • Administrator
  • Sr. Member
  • *****
  • Messages: 435
    • Voir le profil
    • Emmabuntüs The distribution sleek, accessible, equitable
Re : new installe d'emma deb 1.02 64 bits ,
« Réponse #1 le: septembre 12, 2017, 08:18:12 pm »
Bonjour Jibel,

Premièrement, cela n'est pas un bon choix installer une Emmabuntüs DE 1.02, nous avons sortie, il y a deux semaine la version 1.03, voir ici : http://fr.download.emmabuntus.org

Pour Kmail, je ne sais pas quoi répondre, nous n'avons pas ce logiciel en standard dans aucune version Emmabuntüs.

Nous avons intégré sur toutes les versions EmmaDE l'extension https everywhere dans les navigateurs, et cette extension sert à forcer l'utilisation d'une adresse https au lieu de http si elle existe.

Pour Lilo, c'est depuis la version EmmaDE 1.02 notre moteur de recherche à la place de Qwant, et nous l'avons annoncé dans notre annonce de sortie, voir ici : http://emmabuntus.sourceforge.net/mediawiki/index.php/Main_Page/fr#Quelle_version_choisir_.3F